/*Website ACLASS- February 06 2013- Added by Nguyen.Ho*/
body#bd{
    background: url("../images/bg.png") repeat-x scroll center top #FFFFFF;
    color: #525252;
    font-family: arial;
    font-size: 13px;
    line-height: normal;
}
body.fs1 #ja-wrapper{
	font-size:100%;
}
li{

}
a{
	color: #525252;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
td{
    vertical-align: top;
}
.column p, .column pre, .column blockquote, .column h1, .column h2, .column h3, .column h4, .column h5, .column h6, .column ol, .column ul, .column dl {
    margin: 10px 0;
    padding: 0;
}
/*Header*/
#ja-header {    
}
#ja-header .main {
    height: 135px;
    padding: 0;
}
#logo {
    display: inline-block;
    left: 0;
    margin-left: 5px;
    margin-top: 15px;
    position: absolute;
}
#callus {
    background: url("../images/call_icon.png") no-repeat scroll left 2px transparent;    
    padding-left: 44px;
    position: absolute;
    right: 10px;
    top: 45px;
}
#search {
    bottom: 13px;    
    position: absolute;
    right: 0;    
}
#search form{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	display: table-cell;
    height: 25px;
	vertical-align: middle;
    width: 250px;
	behavior: url(PIE.htc); 
}
#search label {
    display: none;
}
#search .inputbox {
    border: 0 none;
    color: #A1A1A1;
    font-size: 12px;
    margin-left: 10px;
    padding: 0;
    width: 200px;
}
#search .button {
    float: right;
    margin-right: 10px;
}
/*ja-cssmenu*/
#ja-mainnav {
    margin-bottom: 5px;
}
#ja-cssmenu {
    background: url("../images/menu_bg1.png") repeat-x scroll left center transparent;
    border-radius: 10px 10px 10px 10px;
    font-size: 14px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	behavior: url(PIE.htc); 
	zoom:1;
	position:relative;
}
#ja-cssmenu li a {
    border-left: 1px solid #424242;
    color: #FFFFFF;
    font-weight: normal;
    padding: 10px 0px;
    text-align: center;
	 background: url("../images/menu_bg1.png") repeat-x scroll left center transparent;
}
#ja-cssmenu>li.first-item a,#ja-cssmenu>li.first-item a:hover{
	border:0px solid;
	border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
	behavior: url(PIE.htc); 
	position:relative;
}
#ja-cssmenu>li.last-item a{	
	border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
	behavior: url(PIE.htc); 
}
#ja-cssmenu>li.active a,#ja-cssmenu li a:hover{
    background: url("../images/menu_bg2.png") repeat-x scroll left center transparent;	
}
.menu-item0 {
    width: 66px !important;
}
.menu-item1{
	width:88px !important;
}
.menu-item2{
	width:129px !important;
}
.menu-item3{
	width:142px !important;
}
.menu-item4{
	width:129px !important;
}
.menu-item5{
	width:125px !important;
}
.menu-item6{
	width:100px !important;
}
.menu-item7{
	width:180px !important;
}
/*Banner*/
#ja-banner .slides {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 2px 1px #DCDCDC;
    margin-bottom: 15px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;			
}
#ja-banner .slides img{
    border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	
}
#ja-banner .wk-zoo-item div.media-left{
	margin:0;
}
.wk-zoo-item div.media-top {
    margin-bottom: 0;
}
.wk-zoo-item div.description {
	
}
#ja-banner .wk-zoo-item div.description {
    color: #FFFFFF;
    left: 35px;    
    margin: 0;
    position: absolute;
    text-align: left;
    top: 40px;	
}
/*content_top*/
#ja-content_top{	
}
#ja-content_top a{	
}
#ja-content_top .wk-slideset img {
    border: 1px solid #B9B9B9;
    border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;		
	width:230px;
}
#ja-content_top .wk-slideset a{
    background: url("../images/module_bg.png") no-repeat scroll center bottom transparent;
    display: block;
    margin-bottom: -25px;
    padding-bottom: 25px;
}
#ja-content_top .wk-slideset a:hover{
	text-decoration:none;
}
.wk-slideset .sets {
    margin-bottom: 25px;
    overflow: inherit;
}
.module_title_bg {
    background: url("../images/link_module_bg.png") no-repeat scroll right top transparent!important;
    bottom: 0;
	border-radius: 0 0 0 10px;
	color:#FFF;        
    padding: 0 30px 0 15px;
    position: absolute;
	text-align:left;	
    width: 120px
	-webkit-border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
}
#ja-content_top a:hover .module_title_bg{
	background-position: right bottom!important;
}
.module_title_bg > span {
    display: table-cell;
    height: 41px;
    vertical-align: middle;
}
#ja-main h4 {
    color: #557DB7;
    font-size: 15px;
    margin: 15px 0 0;
    padding: 0;
    text-transform: none;
}
.wk-slideset-default article {
    display: block;
    margin: 0 10px;    
}
.slide_set_container {
    padding: 0 5px;	
}
/*Content*/
#ja-main .inner {
    padding: 0;
}
#ja-main .column ul li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
#ja-content-main {
    margin: 0;
}
div.itemBody {
    padding: 0;
}
#k2Container {
    border: 0 solid;
    margin: 0;
    padding: 0;
}
div.itemHeader h2.itemTitle,h2.itemTitle {
    border-bottom: 1px solid;
    color: #557DB7;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0 0 7px;
}
a.online_booking_button{
    background: url("../images/booking_bg.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 24px;
    padding: 10px 0 10px 15px;
    width: 140px;
}
a.online_booking_button:hover{
	background-position: left -42px;
	text-decoration:none;
}
#ja-main #searchForm {
    display: none;
}
/*home page*/
#ja-main .wk-slideset .set > li {
    background: none repeat scroll 0 0 #FFFFFF;
	padding:0;
    width: 205px;		
}
#ja-main td{
	padding:0;
}
#ja-main .wk-slideset-default article{}
.home_our_clients {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #B9B9B9;
    border-radius: 10px 10px 10px 10px;
    margin-right: 0;
    padding: 0 12px 5px;
    width: 200px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.home_our_clients .wk-slideset .sets {
    margin-bottom: 10px;
}
.home_our_clients p {
    color: #000000;
    font-size: 12px;
    margin: 6px 0;	
}
/*Aboutus*/
/*Services*/
body.aircon_services_menu #ja-banner .wk-zoo-item div.description,body.com_search #ja-banner .wk-zoo-item div.description {
    left: auto;
    right: 40px;
    top: 70px;
}
a[href="#diagnostic"] .module_title_bg{
    width: 155px;
}
#ja-main #ontime_service,#ja-main #yearly_maintenance,#ja-main #diagnostic{
	display:none;
}
body.aircon_services_menu .wk-content >a>div {
	background:url("../images/module_services_bg.jpg") no-repeat center center;
}
body.aircon_services_menu .wk-content >a.active img,body.aircon_services_menu .wk-content >a.active .module_title_bg,body.aircon_services_menu .wk-content >a:hover img,body.aircon_services_menu .wk-content >a:hover .module_title_bg{
	visibility:hidden;
}
#ja-main table table td {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #FFFFFF;
    padding: 10px;
}
#ja-main table table td {
    width: 155px;    
}
#ja-main #ontime_service>table>tbody>tr>td,#ja-main #yearly_maintenance>table>tbody>tr>td {
    width: 33%;
    padding: 0 20px 0 0;
}
/*Installation*/
body.installation_menu .wk-slideset-default article {
	margin: 0 10px;
}
body.installation_menu  .wk-slideset img {
    border: 1px solid #A1A1A1;
    border-radius: 10px 10px 10px 10px;    	
    margin: 0;
    padding: 10px 0;
	width:114px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;	
}
body.installation_menu .slide_set_container {
    padding: 0 2px;
}
body.installation_menu #ja-main .wk-slideset .set > li {
	width:auto;
}
/*Online Booking*/
body.online_booking_menu #ja-banner .wk-zoo-item div.description {
    color: #000000;
}
input, select,textarea{
	color:#525252;
	font-size:12px;
}
.rsform-input-box,.rsform-calendar-box{
    border: 1px solid #A1A1A1;
    font-size: 12px;
    height: 23px;
    padding: 0 5px;
    width: 300px;
	color:#525252;
}
.rsform-input-box {    
}
.rsform-calendar-box {
    width: 135px;
}
.btnCal.rsform-calendar-button{
    background: url("../images/date_icon.png") no-repeat scroll center center #FFFFFF;
    border: 0 none;
    height: 25px;
    margin-left: 10px;
    width: 25px;
}
.Select_Container {
    background: url("../images/select_icon.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #A1A1A1;
    font-size: 12px;
    height: 23px;
    overflow: hidden;    
}
select {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 3px 0;
    width: 130%;
}
.rsform-block-preferredtime .Select_Container {
    width: 170px;
}
.rsform-block-typeofservice .Select_Container {
    width: 310px;
}
.aircon_problem_view{
	display:none;
}
.formBody > label {
    margin-left: 5px;
    margin-right: 15px;
}
div.formCaption {
    display: block;
    line-height: 14px;
}
.rsform-block.rsform-block-message {
    padding: 15px 0 !important;
}
fieldset.formFieldset ol.formContainer li {
    padding: 7px 0;
}
textarea{
    border: 1px solid #A1A1A1;
    font-size: 12px;
    height: 135px;
    padding: 0 5px;
    width: 300px;
}
.rsform-submit-button {
    background: url("../images/submit_bg.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    height: 42px;
    margin-bottom: -10px;
    margin-right: -12px;
    padding: 5px 0 15px 10px;
    text-align: left;
    width: 102px;
}
.rsform-submit-button:hover{
	background-position: left -40px;
}
.submit_style {
    text-align: right;
}
.small_style {
    font-size: 11px;
    font-style: italic;
    text-align: right;
}
/*Contact us*/
.map {
    float: right;
    margin-top: 10px;
}
/*Customer Care*/
body.customer_care_menu #ja-banner .wk-zoo-item div.description {
    color: #000000;
}
#ja-main .column ul li {
    background: url("../images/deal_icon.png") no-repeat scroll left center transparent;
    margin: 0;
    padding: 5px 0 0 30px;
}
body.customer_care_menu div.formCaption {
    display: block;
    line-height: 14px;
    margin-right: 10px;
    min-width: 122px;
    width: auto;
}
body.customer_care_menu .rsform-block.rsform-block-submitbutton > div {
    text-align: right;
}
body.customer_care_menu ol.formContainer {
    display: inline-block;    
}
body.customer_care_menu .itemFullText > form {
    padding-top: 10px;
}
/*Attractive deals*/
body.deals_menu #ja-banner .wk-zoo-item div.description {
    left: auto;
    right: 50px;
    top: 100px;
}
/*ja-footer*/
#ja-footer {
	height:64px;
    background: none repeat scroll 0 0 #F6F6F6;
    border-top: 1px solid #A1A1A1;	
	color:#a1a1a1;
	padding:0;
	margin:0;
}
#ja-footer .main{
    padding: 10px 0;	
}
#footer .menu li {
    display: inline-block;
	font-size:11px;
}
#ja-footer a{
	color:#a1a1a1;
}
#footer .menu li a{
	border-left:1px solid #a1a1a1;	
	padding:0px 6px;	
}
#footer .menu li:first-child a{
	border:0px solid;
}
#footer .menu li.current a,#footer .menu li a:hover{
	color:#000;
	text-decoration:none;
}
#ja-footer a.designed:hover{
	text-decoration:underline;
}
/*21 february 2013*/
/*01 March 2013*/
.type_of_aircon_view .formCaption {
    margin-top: 20px;
}
.type_of_aircon_view [type="checkbox"] {
    
}
.type_of_aircon_view label {
    display: inline-block;
    height: 27px;
}
.empty-folder, .send-confirm, .fullpage {
    min-width: 870px;
}
.type_of_aircon_view .rsform-input-box {
    display: block;
    margin: 2px;
    width: 50px;
}
.require_field{
	color:red;
}
/*06 August 2013*/
.error.message {
    display: none;
}